texture BOWFA0 NoTrim
texture BOWFB0 NoTrim
texture BOWFC0 NoTrim
texture BOWFD0 NoTrim
texture BOWFE0 NoTrim
texture BOWFF0 NoTrim
texture BOWFG0 NoTrim
texture BOWFH0 NoTrim
texture BOWFI0 NoTrim
texture BOWGA0 NoTrim
texture BOWGB0 NoTrim
texture BOWGC0 NoTrim
texture BOWGD0 NoTrim
texture BOWGE0 NoTrim